Source: python-zc.customdoctests
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Muchembled <jm@jmuchemb.eu>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-python,
  python3-setuptools, python3-all, python3-manuel, python3-zope.testing,
Standards-Version: 3.9.8
Homepage: https://github.com/zopefoundation/zc.customdoctests
Vcs-Git: https://salsa.debian.org/python-team/packages/python-zc.customdoctests.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zc.customdoctests

Package: python3-zc.customdoctests
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-manuel, python3-spidermonkey
Description: Use doctest with other languages (Python 3)
 doctest (and recently manuel) provide hooks for using custom doctest
 parsers. zc.customdoctests helps to leverage this to support other
 languages, such as JavaScript (with python-spidermonkey):
 .
     js> function double (x) {
     ...     return x*2;
     ... }
     js> double(2)
     4
 .
 And with it facilitates doctests that mix multiple languages,
 such as Python, JavaScript, and sh.
